Subject: Ticket Assigned - 9416278128 - Late C&C
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 19:39:06 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9416278128 - Late C&C D.Grid                    Good evening           11:23 PM, 02nd Mar                     D.Grid                             11:23 PM, 02nd Mar                     D.Grid                    I ordered is before 6 days , until now doesn’t prepare it ?           11:24 PM, 02nd Mar                     D.Grid                    This is I go to shop to take it .           11:24 PM, 02nd Mar                     D.Grid                    O m g           11:24 PM, 02nd Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           11:30 PM, 02nd Mar                     D.Grid                    Hello           11:30 PM, 02nd Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service. This is definitely not in keeping with our standards.           11:31 PM, 02nd Mar                   Aws                   I will raise this delay complaint immediately to the concerned team to check on your order and prepare it urgently for pick up           11:31 PM, 02nd Mar                     D.Grid                    Before 6 days           11:32 PM, 02nd Mar                     D.Grid                    May I know when can take ?           11:32 PM, 02nd Mar                     D.Grid                    Or you can change to delivery to my home ? Because really so late           11:32 PM, 02nd Mar                   Aws                   usually the click & collect orders will be ready within 3-5 days and we are really sorry to see that your order is not ready unitl now           11:34 PM, 02nd Mar                   Aws                   We are sorry but order mode can not be changed           11:34 PM, 02nd Mar                     D.Grid                    What I can gonna do ?           11:34 PM, 02nd Mar                   Aws                   We will do our best to prepare your order urgently and you will receive the SMS soon to collect the order           11:35 PM, 02nd Mar                     D.Grid                    I am already waiting over then 5 days . After 00:00 will be 7 days .           11:35 PM, 02nd Mar                   Aws                   I am really sorry for this and I will raise this immediately after closing the chat to prepare your order urgently           11:36 PM, 02nd Mar                     D.Grid                    PLS , ASAP !!!           11:37 PM, 02nd Mar                   Aws                   Thank you for your patience & coopration, D.Grid           11:38 PM, 02nd Mar                   Aws                   Please accept our apology for this delay           11:38 PM, 02nd Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:38 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5781082